aagc.vo

## Class AssistitoMedicoResponselistaassistitimedico

- java.lang.Object
- - aagc.vo.AssistitoMedicoResponselistaassistitimedico

-     public class AssistitoMedicoResponselistaassistitimedico
      extends java.lang.Object

  Classe Java per AssistitoMedicoResponselistaassistitimedico complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="AssistitoMedicoResponselistaassistitimedico">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codIstatDomicilio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codIstatNascita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codIstatResidenza" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codNazionaleAUSL" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataNascita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descComuneDomicilio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descComuneNascita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descComuneResidenza" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="indDomicilio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="indResidenza" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="sesso" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codFiscale`
    `protected java.lang.String` | `codIstatDomicilio`
    `protected java.lang.String` | `codIstatNascita`
    `protected java.lang.String` | `codIstatResidenza`
    `protected java.lang.String` | `codNazionaleAUSL`
    `protected java.lang.String` | `cognome`
    `protected java.lang.String` | `dataNascita`
    `protected java.lang.String` | `descComuneDomicilio`
    `protected java.lang.String` | `descComuneNascita`
    `protected java.lang.String` | `descComuneResidenza`
    `protected java.lang.String` | `indDomicilio`
    `protected java.lang.String` | `indResidenza`
    `protected java.lang.String` | `nome`
    `protected java.lang.String` | `sesso`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AssistitoMedicoResponselistaassistitimedico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFiscale()` Recupera il valore della proprietà codFiscale.
    `java.lang.String` | `getCodIstatDomicilio()` Recupera il valore della proprietà codIstatDomicilio.
    `java.lang.String` | `getCodIstatNascita()` Recupera il valore della proprietà codIstatNascita.
    `java.lang.String` | `getCodIstatResidenza()` Recupera il valore della proprietà codIstatResidenza.
    `java.lang.String` | `getCodNazionaleAUSL()` Recupera il valore della proprietà codNazionaleAUSL.
    `java.lang.String` | `getCognome()` Recupera il valore della proprietà cognome.
    `java.lang.String` | `getDataNascita()` Recupera il valore della proprietà dataNascita.
    `java.lang.String` | `getDescComuneDomicilio()` Recupera il valore della proprietà descComuneDomicilio.
    `java.lang.String` | `getDescComuneNascita()` Recupera il valore della proprietà descComuneNascita.
    `java.lang.String` | `getDescComuneResidenza()` Recupera il valore della proprietà descComuneResidenza.
    `java.lang.String` | `getIndDomicilio()` Recupera il valore della proprietà indDomicilio.
    `java.lang.String` | `getIndResidenza()` Recupera il valore della proprietà indResidenza.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `java.lang.String` | `getSesso()` Recupera il valore della proprietà sesso.
    `void` | `setCodFiscale(java.lang.String value)` Imposta il valore della proprietà codFiscale.
    `void` | `setCodIstatDomicilio(java.lang.String value)` Imposta il valore della proprietà codIstatDomicilio.
    `void` | `setCodIstatNascita(java.lang.String value)` Imposta il valore della proprietà codIstatNascita.
    `void` | `setCodIstatResidenza(java.lang.String value)` Imposta il valore della proprietà codIstatResidenza.
    `void` | `setCodNazionaleAUSL(java.lang.String value)` Imposta il valore della proprietà codNazionaleAUSL.
    `void` | `setCognome(java.lang.String value)` Imposta il valore della proprietà cognome.
    `void` | `setDataNascita(java.lang.String value)` Imposta il valore della proprietà dataNascita.
    `void` | `setDescComuneDomicilio(java.lang.String value)` Imposta il valore della proprietà descComuneDomicilio.
    `void` | `setDescComuneNascita(java.lang.String value)` Imposta il valore della proprietà descComuneNascita.
    `void` | `setDescComuneResidenza(java.lang.String value)` Imposta il valore della proprietà descComuneResidenza.
    `void` | `setIndDomicilio(java.lang.String value)` Imposta il valore della proprietà indDomicilio.
    `void` | `setIndResidenza(java.lang.String value)` Imposta il valore della proprietà indResidenza.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.
    `void` | `setSesso(java.lang.String value)` Imposta il valore della proprietà sesso.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFiscale

          protected java.lang.String codFiscale

    - #### codIstatDomicilio

          protected java.lang.String codIstatDomicilio

    - #### codIstatNascita

          protected java.lang.String codIstatNascita

    - #### codIstatResidenza

          protected java.lang.String codIstatResidenza

    - #### codNazionaleAUSL

          protected java.lang.String codNazionaleAUSL

    - #### cognome

          protected java.lang.String cognome

    - #### dataNascita

          protected java.lang.String dataNascita

    - #### descComuneDomicilio

          protected java.lang.String descComuneDomicilio

    - #### descComuneNascita

          protected java.lang.String descComuneNascita

    - #### descComuneResidenza

          protected java.lang.String descComuneResidenza

    - #### indDomicilio

          protected java.lang.String indDomicilio

    - #### indResidenza

          protected java.lang.String indResidenza

    - #### nome

          protected java.lang.String nome

    - #### sesso

          protected java.lang.String sesso

  - ### Constructor Detail

    - #### AssistitoMedicoResponselistaassistitimedico

          public AssistitoMedicoResponselistaassistitimedico()

  - ### Method Detail

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

      Recupera il valore della proprietà codFiscale.
      Returns:
        possible object is `String`

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String value)

      Imposta il valore della proprietà codFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodIstatDomicilio

          public java.lang.String getCodIstatDomicilio()

      Recupera il valore della proprietà codIstatDomicilio.
      Returns:
        possible object is `String`

    - #### setCodIstatDomicilio

          public void setCodIstatDomicilio(java.lang.String value)

      Imposta il valore della proprietà codIstatDomicilio.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodIstatNascita

          public java.lang.String getCodIstatNascita()

      Recupera il valore della proprietà codIstatNascita.
      Returns:
        possible object is `String`

    - #### setCodIstatNascita

          public void setCodIstatNascita(java.lang.String value)

      Imposta il valore della proprietà codIstatNascita.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodIstatResidenza

          public java.lang.String getCodIstatResidenza()

      Recupera il valore della proprietà codIstatResidenza.
      Returns:
        possible object is `String`

    - #### setCodIstatResidenza

          public void setCodIstatResidenza(java.lang.String value)

      Imposta il valore della proprietà codIstatResidenza.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodNazionaleAUSL

          public java.lang.String getCodNazionaleAUSL()

      Recupera il valore della proprietà codNazionaleAUSL.
      Returns:
        possible object is `String`

    - #### setCodNazionaleAUSL

          public void setCodNazionaleAUSL(java.lang.String value)

      Imposta il valore della proprietà codNazionaleAUSL.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognome

          public java.lang.String getCognome()

      Recupera il valore della proprietà cognome.
      Returns:
        possible object is `String`

    - #### setCognome

          public void setCognome(java.lang.String value)

      Imposta il valore della proprietà cognome.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataNascita

          public java.lang.String getDataNascita()

      Recupera il valore della proprietà dataNascita.
      Returns:
        possible object is `String`

    - #### setDataNascita

          public void setDataNascita(java.lang.String value)

      Imposta il valore della proprietà dataNascita.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescComuneDomicilio

          public java.lang.String getDescComuneDomicilio()

      Recupera il valore della proprietà descComuneDomicilio.
      Returns:
        possible object is `String`

    - #### setDescComuneDomicilio

          public void setDescComuneDomicilio(java.lang.String value)

      Imposta il valore della proprietà descComuneDomicilio.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescComuneNascita

          public java.lang.String getDescComuneNascita()

      Recupera il valore della proprietà descComuneNascita.
      Returns:
        possible object is `String`

    - #### setDescComuneNascita

          public void setDescComuneNascita(java.lang.String value)

      Imposta il valore della proprietà descComuneNascita.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescComuneResidenza

          public java.lang.String getDescComuneResidenza()

      Recupera il valore della proprietà descComuneResidenza.
      Returns:
        possible object is `String`

    - #### setDescComuneResidenza

          public void setDescComuneResidenza(java.lang.String value)

      Imposta il valore della proprietà descComuneResidenza.
      Parameters:
        `value` - allowed object is `String`

    - #### getIndDomicilio

          public java.lang.String getIndDomicilio()

      Recupera il valore della proprietà indDomicilio.
      Returns:
        possible object is `String`

    - #### setIndDomicilio

          public void setIndDomicilio(java.lang.String value)

      Imposta il valore della proprietà indDomicilio.
      Parameters:
        `value` - allowed object is `String`

    - #### getIndResidenza

          public java.lang.String getIndResidenza()

      Recupera il valore della proprietà indResidenza.
      Returns:
        possible object is `String`

    - #### setIndResidenza

          public void setIndResidenza(java.lang.String value)

      Imposta il valore della proprietà indResidenza.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`

    - #### getSesso

          public java.lang.String getSesso()

      Recupera il valore della proprietà sesso.
      Returns:
        possible object is `String`

    - #### setSesso

          public void setSesso(java.lang.String value)

      Imposta il valore della proprietà sesso.
      Parameters:
        `value` - allowed object is `String`